StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - w -

- where : starpu_codelet
- worker_archtypes : starpu_fxt_options
- worker_names : starpu_fxt_options
- worker_to_be_removed : sc_hypervisor_wrapper
- workerid : starpu_profiling_task_info , starpu_task
- workerids : starpu_worker_collection
- workers_bindid : starpu_conf
- workers_cuda_gpuid : starpu_conf
- workers_opencl_gpuid : starpu_conf